/* GLOBAL ----------------------------------------------- */
.homeCover .illus{
	max-width: 400px;
}

body.stimbox{
	font-family: var(--title-font);
}
body.stimbox .entrepriseCover{
	background-image: url('../img/ipad.jpg');
}
body.stimbox #mainHeaderNav .widgetBienvenue{
	background-image: url('../img/hello.png');
}
body.stimbox #mainFooter{
	background: var(--second-color);
}
body.stimbox #sidebar .widgetCategories ul li a strong{
	color: var(--second-color);
}

.pageHome #mainColumn .widgetInspiration .widgetTitles .widgetTitle{
	color: var(--main-color);
}

#sidebar .widgetCodeForm .widgetTitles .widgetTitle{
	color: #fff;
}
#sidebar .widget .widgetContent input, #sidebar .widget .widgetContent select{
	background: rgba(255,255,255,.1);
}
.widgetCodeForm #mainHeaderWidgets .widgetAdmin .widgetContent ul li a, #mainHeaderWidgets .widgetAdmin .widgetContent ul li .widgetCodeForm a{
	background: var(--flash-color);
}
.widgetCodeForm hr{
	border-color: var(--second-color);
}
.widgetCodeForm .button .icon{
	color: var(--flash-color);
}